body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #990000;
	text-decoration: none;
	font-size: 12px;
	scrollbar-face-color:#550000;
    scrollbar-arrow-color:#DD0000;
    scrollbar-track-color:#330000;
    scrollbar-shadow-color:#AA0000;
    scrollbar-highlight-color:#7a1315;
    scrollbar-3dlight-color:#7a1315;
    scrollbar-darkshadow-Color:#550000;
}

a:link {
	font-weight: bold;
	color: #EE0000;
	text-decoration: none;
}

a:visited {
	font-weight: bold;
	color: #EE0000;
	text-decoration: none;
}

a:hover {
	font-weight: bold;
	color: #BB00FF;	
	text-decoration: none;
}

a:active {
	font-weight: bold;
	color: #BB00FF;
	text-decoration: none;
}

.menu01{
  font-size: 13px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #AA0000;
  text-decoration: none;
  padding: 0,0,0,10px;
  text-decoration: none;
  line-height: 15px;
  FILTER: progid:DXImageTransform.Microsoft.Shadow(direction=135,color=#000000,strength=3);
  width: 200px;
  }
  
.menu02{
  font-size: 10px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #AA0000;
  padding: 0,0,0,10px;
  text-decoration: none;
  }
  
.nadpis01{
  font-size: 16px;
  font-weight: bold;
  FILTER: progid:DXImageTransform.Microsoft.Shadow(direction=135,color=#AAAAAA,strength=3);
  width: 800px;
    }
	
.nadpis02{
  font-size: 12px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #AA0000;
  text-decoration: none;
  }
  
  .text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #990000;
	text-decoration: none;
	font-size: 12px;
}